[
    {
        "merged": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/build/intermediates/res/merged/debug/drawable/icon_open_shape.xml",
        "source": "/home/tongguangli/Work/workspace/AnimationMemoryTest/app/src/main/res/drawable/icon_open_shape.xml"
    }
]